## t1utils 1.2

=== Makefile ===
# Makefile for type-1 utilities (t1utils)
#
# author: I. Lee Hetherington (ilh@lcs.mit.edu)
#
# $Log:	Makefile,v $
# Revision 1.2  92/06/23  10:50:23  ilh
# added .doc formatting
# 
# Revision 1.1  92/05/22  12:09:09  ilh
# initial version
# 
# $Id: Makefile,v 1.2 92/06/23 10:50:23 ilh Exp $

BINDIR=$(HOME)/bin
MANDIR=$(HOME)/man/man1

# ANSI C --- can use gcc too
#CC=acc
CC=gcc

# You may want -D_MSDOS here
CFLAGS=-O2

all:		t1disasm t1asm t1ascii t1binary unpost

t1disasm:	t1disasm.o
		$(CC) -o t1disasm t1disasm.o

t1asm:		t1asm.o
		$(CC) -o t1asm t1asm.o

t1ascii:	t1ascii.o
		$(CC) -o t1ascii t1ascii.o

t1binary:	t1binary.o
		$(CC) -o t1binary t1binary.o

unpost:		unpost.o
		$(CC) -o unpost unpost.o

install:	all
		install -cs t1disasm $(BINDIR)
		install -cs t1asm $(BINDIR)
		install -cs t1ascii $(BINDIR)
		install -cs t1binary $(BINDIR)
		install -cs unpost $(BINDIR)
		rm -f $(MANDIR)/t1disasm.1
		cp t1disasm.1 $(MANDIR)
		rm -f $(MANDIR)/t1asm.1
		cp t1asm.1 $(MANDIR)
		rm -f $(MANDIR)/t1ascii.1
		cp t1ascii.1 $(MANDIR)
		rm -f $(MANDIR)/t1binary.1
		cp t1binary.1 $(MANDIR)
		rm -f $(MANDIR)/unpost.1
		cp unpost.1 $(MANDIR)

# For those without nroff/man

doc:		t1ascii.1 t1asm.1 t1binary.1 t1disasm.1 unpost.1
		nroff -man t1ascii.1 | ul -i \
			| egrep -v '^[ \t]*_[_ \t]*$$' > t1ascii.doc
		nroff -man t1asm.1 | ul -i \
			| egrep -v '^[ \t]*_[_ \t]*$$' > t1asm.doc
		nroff -man t1binary.1 | ul -i \
			| egrep -v '^[ \t]*_[_ \t]*$$' > t1binary.doc
		nroff -man t1disasm.1 | ul -i \
			| egrep -v '^[ \t]*_[_ \t]*$$' > t1disasm.doc
		nroff -man unpost.1 | ul -i \
			| egrep -v '^[ \t]*_[_ \t]*$$' > unpost.doc
clean:
	rm -f *.o *~ *.bak core a.out t1disasm t1asm t1ascii t1binary \
		unpost *.doc
