## t1utils 1.36

=== debian/changelog ===
t1utils (1.36-1+deb6u1) squeeze-lts; urgency=medium

  * Non-maintainer upload by the Squeeze LTS team.
  * Fix CVE-2015-3905: Buffer overflow in the set_cs_start function in
    t1disasm.c allowed remote attackers to cause a denial of service (crash)
    and possibly execute arbitrary code via a crafted font file. Backported
    from jessie, thanks to Niels Thykier (upstream's fix is more complex).

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 29 Jun 2015 09:42:27 +0200

t1utils (1.36-1) unstable; urgency=low

  * New upstream release.
  * Minor code cleanups; support for --enable-multiplatform switch.
  * Update Debian Standards-Version to 3.8.4 (no code changes).
  * Add debian/sources/format (3.0 (quilt)).
  * debian/control: Update Depends for debhelper.

 -- C.M. Connelly <cmc@debian.org>  Wed, 02 Jun 2010 11:40:25 -0700

t1utils (1.35-1) unstable; urgency=low

  * New upstream release.
  * Fixes FTBS problem discovered in Ubuntu. (Closes: #551523)

 -- C.M. Connelly <cmc@debian.org>  Thu, 29 Oct 2009 20:44:07 -0700

t1utils (1.34-2) unstable; urgency=low

  * Add versioned dependency on debhelper to satisfy lintian.
  * Add debian/watch file.
  * Update Standards-Version to 3.8.3.  No code changes.

 -- C.M. Connelly <cmc@debian.org>  Tue, 25 Aug 2009 00:45:59 -0700

t1utils (1.34-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.1.  No code changes.

 -- C.M. Connelly <cmc@debian.org>  Mon, 13 Apr 2009 12:11:39 -0700

t1utils (1.33-2) unstable; urgency=low

  * Update Standards-Version to 3.8.0.  No code changes.

 -- C.M. Connelly <cmc@debian.org>  Thu, 19 Feb 2009 12:10:29 -0800

t1utils (1.33-1) unstable; urgency=low

  * New upstream release.  Fixes signedness comparison warnings during
    compilation.

 -- C.M. Connelly <cmc@debian.org>  Thu, 10 Jan 2008 12:43:10 -0800

t1utils (1.32-2) unstable; urgency=low

  * Update Standards-Version in debian/control (no code changes required).
  * Add Homepage field in debian/control
  * Update Description field in debian/control
  * Clean up/modernize debian/rules.
  * Fix cleaning rules in debian/rules.
  * Fix installation clause so we actually install component programs.
  * Add debian/compat file to support current version of debhelper.
  * Drop unneeded debian/dirs file.

 -- C.M. Connelly <cmc@debian.org>  Mon, 07 Jan 2008 15:04:30 -0800

t1utils (1.32-1) unstable; urgency=medium

  * New upstream release
  * Fixes memory corruption bug

 -- C.M. Connelly <cmc@debian.org>  Tue,  2 Mar 2004 09:25:34 -0800

t1utils (1.31-1) unstable; urgency=low

  * New upstream release
  * Support fonts where the first eexec-encrypted byte is binary 0

 -- C.M. Connelly <cmc@debian.org>  Thu, 19 Feb 2004 21:01:09 -0800

t1utils (1.30-1) unstable; urgency=low

  * New upstream release
  * Support fonts where "currentfile eexec" isn't followed by a newline

 -- C.M. Connelly <cmc@debian.org>  Sun, 25 Jan 2004 22:48:46 -0800

t1utils (1.29-1) unstable; urgency=low

  * New upstream release
  * t1disasm: handles Omega font

 -- C.M. Connelly <cmc@debian.org>  Mon, 13 Oct 2003 18:41:03 -0700

t1utils (1.28-1) unstable; urgency=low

  * New upstream release
  * Fix some built problems experienced by some users
  * Upgraded Standards-Version to 3.6.1.0

 -- C.M. Connelly <cmc@debian.org>  Tue,  2 Sep 2003 23:34:20 -0700

t1utils (1.27-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.5.9.0

 -- C.M. Connelly <cmc@debian.org>  Mon, 31 Mar 2003 17:14:49 -0800

t1utils (1.26-2) unstable; urgency=low

  * Updated Standards-Version to 3.5.8.0
  * debian/control: Removed period at end of Description line

 -- C.M. Connelly <cmc@debian.org>  Thu, 30 Jan 2003 14:14:54 -0800

t1utils (1.26-1) unstable; urgency=low

  * New upstream release

 -- C.M. Connelly <cmc@debian.org>  Tue, 23 Apr 2002 20:18:13 -0700

t1utils (1.25-1) unstable; urgency=medium

  * New upstream release
  * Fixes a buglet in t1asm reported by Luc Deroye; see
    /usr/share/doc/t1utils/changelog.gz for more details

 -- C.M. Connelly <cmc@debian.org>  Tue,  8 Jan 2002 09:28:41 -0800

t1utils (1.24-1) unstable; urgency=low

  * New upstream release
  * More changes to fix compilation bugs on various platforms
  
 -- C.M. Connelly <cmc@debian.org>  Mon, 10 Sep 2001 13:25:23 -0700

t1utils (1.23-3) unstable; urgency=low

  * debian/copyright: Changed upstream author line to make new version of
    lintian (1.20.14) happy

 -- C.M. Connelly <cmc@debian.org>  Fri, 31 Aug 2001 16:39:47 -0700

t1utils (1.23-2) unstable; urgency=low

  * debian/rules: Use dh_installchangelogs to install upstream changelog
  * debian/control: Update Standards-Version to 3.5.6.0

 -- C.M. Connelly <cmc@debian.org>  Mon, 20 Aug 2001 10:18:09 -0700

t1utils (1.23-1) unstable; urgency=low

  * New upstream release -- fixes problem with MacBinary CRC 
  * Updated to Standards-Version 3.5.5.0
  * Added code to debian/rules to install NEWS file as changelog.gz
  * Add Build-Depends for debhelper
  * Re-enable warnings

 -- C.M. Connelly <cmc@debian.org>  Mon, 18 Jun 2001 18:35:59 -0700

t1utils (1.22-1) unstable; urgency=high

  * New upstream release
  * Fixes a serious bug in handling PFA fonts with DOS line
    endings. This bug can cause font corruption, and has been present
    since Version 1.13. Reported by Han The Thanh <thanh@informatics.muni.cz>
  * Updated Standards-Version
  * Dropped INSTALL file from docs

 -- C.M. Connelly <cmc@debian.org>  Tue,  6 Mar 2001 16:08:08 -0800

t1utils (1.21-1) unstable; urgency=low

  * New upstream release
  * Fixes some small, noncritical bugs in t1ascii, t1asm, and t1unmac.
    See the NEWS file (in /usr/share/doc/t1utils) for more information.
  * Updated README.Debian
  * Removed TODO from debian/docs

 -- C.M. Connelly <cmc@debian.org>  Mon, 12 Feb 2001 14:16:21 -0800

t1utils (1.20-1) unstable; urgency=low

  * New maintainer: C.M. Connelly <cmc@debian.org>
  * Closes: #61803


