=== debian/control ===
Source: t1utils
Section: text
Priority: optional
Homepage: http://www.lcdf.org/type/
Maintainer: C.M. Connelly <cmc@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: t1utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Collection of simple Type 1 font manipulation programs
 The t1utils tools allow you to convert between PFA (ASCII) and PFB
 (binary) formats; disassemble PFA or PFB files into human-readable
 form; and reassemble the human-readable files into PFA or PFB format
 files.  You can also  extract font resources from a Macintosh font
 file (ATM/Laserwriter), or create a Macintosh Type 1 font file from a
 PFA or PFB font.
 .
 There are currently six programs:
 .
  t1ascii   Converts PFB files to PFA format.
 .
  t1binary  Converts PFA files to PFB format.
 .
  t1disasm  Disassembles a Type 1 font (PFA or PFB format) into a raw,
            human-readable text form for subsequent hand editing,
            tweaking, hint fixing, etcetera...
 .
  t1asm     Assembles a Type 1 font into PFA or PFB format from 
            the human-readable form produced by t1disasm.
 .
  t1unmac   Extracts POST resources from a Macintosh Type 1 font file
            (ATM/Laserwriter) into PFA or PFB format for use outside
            the Macintosh environment.  The Macintosh file should be
            stored in MacBinary, AppleSingle, AppleDouble, or BinHex
            format, or as a raw resource fork.  Note that t1unmac does
            not have to run on a Macintosh, but makes Macintosh Type 1
            fonts available for use on Unix machines and PCs.
 .
  t1mac     Creates a Macintosh Type 1 file from a PFA- or PFB-format
            Type 1 font. Writes the Macintosh file in MacBinary,
            AppleSingle, AppleDouble, or BinHex format, or as a raw
            resource fork.  WARNING: This tool will not suffice to
            allow you to use the new font on a Macintosh, as
            Macintoshes cannot read raw Type 1 fonts.  You will need
            to create a font suitcase containing bitmap fonts.  If you
            do not already have such a suitcase for the font, T1utils
            will not help you create one.
 .
 This version of the t1utils programs has been maintained by Eddie
 Kohler <eddietwo@lcs.mit.edu> since version 1.5, based on the
 original code by I. Lee Hetherington.  As such, it is a complete
 replacement for the t1utils Debian package, which is based on version
 1.2 of I. Lee Hetherington's code.
