## t1utils 1.37

=== debian/changelog ===
t1utils (1.37-2ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible arbitrary code execution
    via a crafted PFB font file
    - debian/patches/0001-Security-fixes.patch: Dynamically allocate a buffer
      of sufficient size. Based on upstream patch.
    - CVE-2015-3905

 -- Tyler Hicks <tyhicks@canonical.com>  Tue, 02 Jun 2015 16:23:59 -0500

t1utils (1.37-2ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 18:39:18 +0200

t1utils (1.37-2) unstable; urgency=low

  * Bug fix: "Please remove history discussion from the package
    description", thanks to Adrian Bunk (Closes: #642200).
  * Update Debian Standards-Version to 3.9.3.0 (no code changes).
  * Adds build-arch and build-indep targets to debian/rules.
  * Add hardening directives.

 -- C.M. Connelly <cmc@debian.org>  Sat, 30 Jun 2012 12:50:32 -0700

t1utils (1.37-1) unstable; urgency=low

  * New upstream release
  * Fixes a bug with handling large characters.
  * Update Debian Standards-Version 3.9.1.0 (no code changes).

 -- C.M. Connelly <cmc@debian.org>  Wed, 07 Sep 2011 12:01:09 -0700
