=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: text
 Priority: optional
 Homepage: http://www.lcdf.org/type/
-Maintainer: C.M. Connelly <cmc@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: C.M. Connelly <cmc@debian.org>
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), autotools-dev
+Standards-Version: 3.9.3.0
 
 Package: t1utils
 Architecture: any
@@ -47,9 +48,4 @@
             to create a font suitcase containing bitmap fonts.  If you
             do not already have such a suitcase for the font, T1utils
             will not help you create one.
- .
- This version of the t1utils programs has been maintained by Eddie
- Kohler <eddietwo@lcs.mit.edu> since version 1.5, based on the
- original code by I. Lee Hetherington.  As such, it is a complete
- replacement for the t1utils Debian package, which is based on version
- 1.2 of I. Lee Hetherington's code.
+
