## t1utils 1.38

=== debian/changelog ===
t1utils (1.38-4) unstable; urgency=medium

  * Add bounds check for cs_start buffer.  (Closes: #779274)
  * Increase the size of cs_start to 1024 from 10 to support
    longer values.  This is closer to the spirit upstream's
    fix that supports arbitrary long values provided the
    machine have enough memory.

 -- Niels Thykier <niels@thykier.net>  Sun, 01 Mar 2015 22:30:57 +0100

t1utils (1.38-3) unstable; urgency=medium

  * Replace the Debian patch for #772774 with upstreams
    own version for the same issue.

 -- Niels Thykier <niels@thykier.net>  Thu, 11 Dec 2014 18:43:27 +0100

t1utils (1.38-2) unstable; urgency=medium

  * Apply patch to avoid infinite loop on some fonts files
    in t1disasm.  Thanks to Jakub Wilk for reporting and the
    "American fuzzy lop" tool for creating the crafted font
    file.  (Closes: #772774)

 -- Niels Thykier <niels@thykier.net>  Thu, 11 Dec 2014 17:58:11 +0100

t1utils (1.38-1) unstable; urgency=medium

  * New upstream release.
    - Fixes call-stack overflow/segmentation fault.
      (Closes: #724571)
  * Take over maintenance of the package.
    - New maintainer email.  (Closes: #744736)
  * Updated debian/copyright.

 -- Niels Thykier <niels@thykier.net>  Tue, 14 Oct 2014 20:10:04 +0200

t1utils (1.37-2.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Mattia Rizzolo ]
  * Use dh_autoreconf to update config.{sub,guess} and libtool.m4/aclocal.m4
    (Closes: #727274).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Aug 2014 06:22:10 +0200
