=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: text
 Priority: optional
 Homepage: http://www.lcdf.org/type/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: C.M. Connelly <cmc@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), autotools-dev
+Maintainer: Niels Thykier <niels@thykier.net>
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), dh-autoreconf
 Standards-Version: 3.9.3.0
 
 Package: t1utils
