=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 build-stamp:
 	dh_testdir
 
-	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-warnings
 	# Add here commands to compile the package.
 	$(MAKE)
@@ -32,7 +32,7 @@
 	[ ! -f Makefile ] || $(MAKE) clean
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
