## t1utils 1.39

=== debian/changelog ===
t1utils (1.39-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump debhelper compat to 10.
  * Migrate to dh-style rules and enable all hardening.
  * Bump Standards-Version to 3.9.6 - no changes required.
  * Install the NEWS file as the upstream changelog.

 -- Niels Thykier <niels@thykier.net>  Sat, 02 Jan 2016 14:22:12 +0000

t1utils (1.39-1) experimental; urgency=medium

  * New upstream release.
    - Fix infinite loop in t1disasm on some fonts.
    - Fix leak of va_list by adding necessary va_end calls.
    - Fix buffer-overflow that can reliably overwrite a
      FILE* pointer.  (Closes: #779274)
  * Drop patch for the infinite loop in t1disasm, since it is
    included in the upstream release.

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Feb 2015 08:53:38 +0100
