=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Homepage: http://www.lcdf.org/type/
 Maintainer: Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), dh-autoreconf
-Standards-Version: 3.9.3.0
+Build-Depends: debhelper (>= 9.20151225), dpkg-dev (>= 1.16.1~), dh-autoreconf
+Standards-Version: 3.9.6
 
 Package: t1utils
 Architecture: any
