=== debian/watch ===
# debian/watch for t1utils

# mandatory version
version=3

# t1utils live on Eddie Kohler's website:
http://www.lcdf.org/type/ \
  t1utils-([\d\.]*).tar.gz
