## t1utils 1.40

=== debian/changelog ===
t1utils (1.40-2) unstable; urgency=medium

  * Define _GNU_SOURCE to ensure we get memmem() defined.
    Otherwise, t1utils is miscompiled and ends up being broken.
    Thanks to Steve Langasek for the report and the analysis.
    (Closes: #869756)
  * Add temporary patch to gracefully terminate on known off-by-one
    error condition (rather than do a buffer overflow).  Bug is
    reported upstream (https://github.com/kohler/t1utils/issues/9)
    and we hope to have a better fix in a later release.
    (Closes:  #869797)
  * Make the build fail hard on implicitly defined C functions to
    avoid repeating #869756 in the future.

 -- Niels Thykier <niels@thykier.net>  Wed, 26 Jul 2017 21:07:06 +0000

t1utils (1.40-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a read-only buffer-overflow.  Thanks to Jakub Wilk
      for reporting it.  (Closes: #868134)
  * Remove Build-Depends on autoreconf and remove autoreconf
    related code from debian/rules.  This is implied by debhelper
    compat 10.
  * Correct the names of the upstream README and NEWS file, so
    they are installed.
  * Bump Standards-Versions to 4.0.0 - no changes required.
  * Bump versioned Build-Dependency on debhelper to require a
    minimum version of 10.

 -- Niels Thykier <niels@thykier.net>  Mon, 24 Jul 2017 20:08:36 +0000
