=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-Werror=implicit-function-declaration
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-add-needed,--as-needed,--no-undefined
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Temporary work around for #869756 / https://github.com/kohler/t1utils/issues/8
export DEB_CPPFLAGS_MAINT_APPEND=-D_GNU_SOURCE

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
