## t1utils 1.41

=== debian/changelog ===
t1utils (1.41-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ Niels Thykier ]
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.0 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Wed, 15 Apr 2020 14:42:35 +0000

t1utils (1.41-3) unstable; urgency=medium

  * Bump debhelper-compat to 12.
  * Bump Standards-Versions to 4.3.0 - no changes required.
  * Migrate git repo for debian packaging to salsa.d.o.

 -- Niels Thykier <niels@thykier.net>  Tue, 25 Dec 2018 09:17:32 +0000

t1utils (1.41-2) unstable; urgency=medium

  * Mark t1utils as "Multi-Arch: foreign".

 -- Niels Thykier <niels@thykier.net>  Wed, 15 Nov 2017 18:33:24 +0000

t1utils (1.41-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch for an off-by-one issue that is now fixed upstream.
  * Set R³ to no; t1utils does not need (fake)root during package
    build.
  * Have git and dpkg-source ignore some auto-generated files that
    are regenerated during build.
  * Enable the dwz sequence to reduce size of debug files.
  * Add versioned build-dependency on debhelper to ensure that
    the dwz tooling is available.  Also add a build-dependency
    on dwz as debhelper does not provide dwz for dh_dwz at the
    moment (dh_dwz is experimental).
  * Drop now unnecessary versioned Build-Depends on dpkg-dev.
  * Update the Homepage field and the watch file to use https.
  * Add Vcs-* fields.
  * Bump Standards-Version to 4.1.1 - no additional changes required.
  * Tweak compiler warning flags, so we can easily spot new warnings.

 -- Niels Thykier <niels@thykier.net>  Sun, 29 Oct 2017 18:44:34 +0000
