=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: t1utils
 Section: text
 Priority: optional
-Homepage: http://www.lcdf.org/type/
+Homepage: https://www.lcdf.org/type/
 Maintainer: Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13),
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/t1utils.git
+Vcs-Browser: https://salsa.debian.org/debian/t1utils
 
 Package: t1utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Collection of simple Type 1 font manipulation programs
  The t1utils tools allow you to convert between PFA (ASCII) and PFB
@@ -27,7 +31,7 @@
             human-readable text form for subsequent hand editing,
             tweaking, hint fixing, etcetera...
  .
-  t1asm     Assembles a Type 1 font into PFA or PFB format from 
+  t1asm     Assembles a Type 1 font into PFA or PFB format from
             the human-readable form produced by t1disasm.
  .
   t1unmac   Extracts POST resources from a Macintosh Type 1 font file
@@ -47,4 +51,3 @@
             to create a font suitcase containing bitmap fonts.  If you
             do not already have such a suitcase for the font, T1utils
             will not help you create one.
-
